Ses efektleri yükleniyor...
Portu girip entera bas.
Server oluşturuluyor...
Server oluşturuldu. partner bekleniyor.
 bağlandı!
Doğrulandı. oyun başlatılıyor...
Bağlanıldı! 10 saniye içinde maç başlayacak.
Bağlanılıyor 
port üzerine 
Bağlanılamadı!
Bağlanıldı, doğrulanıyor...
Bağlanıldı! 10 saniyede oyun başlayacak.
Ah yazık, seninle birisi oyanayacaktı ama sen meşgulsun. Kaderine küsecek ne yapacak mecbuuur...
Top senin gardaş!
Ah yavrum, maçı kazanacam diye ne didindin be... kaybettin!
Maçı kazandın!
Skorlar
to
Dragon ponga hoşgeldin!